---
Bug-Database: https://github.com/jackc/pgtype/issues
Bug-Submit: https://github.com/jackc/pgtype/issues/new
Repository: https://github.com/jackc/pgtype.git
Repository-Browse: https://github.com/jackc/pgtype
